spring.ldap.urls=ldap://192.168.0.240:389
spring.ldap.username=cn=admin,dc=worfu,dc=com
spring.ldap.password=Yifu123ABC!
spring.ldap.base=dc=worfu,dc=com

#ldap\u6D4B\u8BD5\u73AF\u5883\u914D\u7F6E-hgw-2025-04-23
#spring.ldap.urls=ldap://192.168.1.65:389
#spring.ldap.password=yifu123456!